> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Order status trail



## OpenAPI

````yaml /openapi.yaml get /api/orders/v1/:id/events
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/orders/v1/:id/events:
    get:
      tags:
        - orders
      summary: Order status trail
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  at:
                    type: string
                  from:
                    type: string
                  remark:
                    type: string
                  to:
                    type: string
                type: object
          description: Events

````